<libraries>
  <library
      name=":@@:lib-ihttp-core::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/4bb646c38860593afe30be4215cb99c4/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/4bb646c38860593afe30be4215cb99c4/transformed/out/jars/libs/R.jar"
      resolved="UstadMobile:lib-ihttp-core:unspecified"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/4bb646c38860593afe30be4215cb99c4/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name=":@@:lib-ihttp-iostreams::debug"
      jars="/home/jenkins/.gradle/caches/8.13/transforms/5908507ae41fa09120557ab14e5f61c2/transformed/out/jars/classes.jar:/home/jenkins/.gradle/caches/8.13/transforms/5908507ae41fa09120557ab14e5f61c2/transformed/out/jars/libs/R.jar"
      resolved="UstadMobile:lib-ihttp-iostreams:unspecified"
      folder="/home/jenkins/.gradle/caches/8.13/transforms/5908507ae41fa09120557ab14e5f61c2/transformed/out"
      manifest="AndroidManifest.xml"
      resFolder="res"
      assetsFolder="assets"
      lintJar="lint.jar"
      publicResources="public.txt"
      symbolFile="R.txt"
      externalAnnotations="annotations.zip"
      proguardRules="proguard.txt"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-core-jvm/0.3.0/e75dbab630280667ae6c6b0709ffe982c975dc12/kotlinx-io-core-jvm-0.3.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-core-jvm:0.3.0"/>
  <library
      name="com.squareup.okhttp3:okhttp:4.12.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.squareup.okhttp3/okhttp/4.12.0/2f4525d4a200e97e1b87449c2cd9bd2e25b7e8cd/okhttp-4.12.0.jar"
      resolved="com.squareup.okhttp3:okhttp:4.12.0"/>
  <library
      name="io.ktor:ktor-client-core-jvm:2.3.9@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-client-core-jvm/2.3.9/e888d0a771b3a4b7984c5930ecbd38254012e6e7/ktor-client-core-jvm-2.3.9.jar"
      resolved="io.ktor:ktor-client-core-jvm:2.3.9"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.3.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-io-bytestring-jvm/0.3.0/425348456914347be3ada2cbfacefba84daf43e/kotlinx-io-bytestring-jvm-0.3.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-io-bytestring-jvm:0.3.0"/>
  <library
      name="com.squareup.okio:okio-jvm:3.6.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/com.squareup.okio/okio-jvm/3.6.0/5600569133b7bdefe1daf9ec7f4abeb6d13e1786/okio-jvm-3.6.0.jar"
      resolved="com.squareup.okio:okio-jvm:3.6.0"/>
  <library
      name="io.ktor:ktor-events-jvm:2.3.9@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-events-jvm/2.3.9/a69940cfff7b1945ecf842b1709a2bfcb166d3b3/ktor-events-jvm-2.3.9.jar"
      resolved="io.ktor:ktor-events-jvm:2.3.9"/>
  <library
      name="io.ktor:ktor-websocket-serialization-jvm:2.3.9@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websocket-serialization-jvm/2.3.9/adfa54af80868a42d36c6d4edc6e46d3d3aa0977/ktor-websocket-serialization-jvm-2.3.9.jar"
      resolved="io.ktor:ktor-websocket-serialization-jvm:2.3.9"/>
  <library
      name="io.ktor:ktor-serialization-jvm:2.3.9@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-serialization-jvm/2.3.9/7fc472069be6534df00454aeb08c739ed241566f/ktor-serialization-jvm-2.3.9.jar"
      resolved="io.ktor:ktor-serialization-jvm:2.3.9"/>
  <library
      name="io.ktor:ktor-websockets-jvm:2.3.9@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-websockets-jvm/2.3.9/6e5ff8a9b063eec632a66e0a6689f560d9a7fd03/ktor-websockets-jvm-2.3.9.jar"
      resolved="io.ktor:ktor-websockets-jvm:2.3.9"/>
  <library
      name="io.ktor:ktor-http-jvm:2.3.9@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-http-jvm/2.3.9/2f947c8eb27330a589fd0ee22c288df0d30bc6f5/ktor-http-jvm-2.3.9.jar"
      resolved="io.ktor:ktor-http-jvm:2.3.9"/>
  <library
      name="io.ktor:ktor-utils-jvm:2.3.9@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-utils-jvm/2.3.9/73cb671171de566528787e1c799fa523d7d41876/ktor-utils-jvm-2.3.9.jar"
      resolved="io.ktor:ktor-utils-jvm:2.3.9"/>
  <library
      name="io.ktor:ktor-io-jvm:2.3.9@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/io.ktor/ktor-io-jvm/2.3.9/ff555f2cd8253ec4c215dd8f8b66ccaf18abf8f5/ktor-io-jvm-2.3.9.jar"
      resolved="io.ktor:ktor-io-jvm:2.3.9"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.9.10@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk8/1.9.10/c7510d64a83411a649c76f2778304ddf71d7437b/kotlin-stdlib-jdk8-1.9.10.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.9.10"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.9.10@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-jdk7/1.9.10/bc5bfc2690338defd5195b05c57562f2194eeb10/kotlin-stdlib-jdk7-1.9.10.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib-jdk7:1.9.10"/>
  <library
      name="org.jetbrains.kotlin:kotlin-stdlib:1.9.23@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.9.23/dbaadea1f5e68f790d242a91a38355a83ec38747/kotlin-stdlib-1.9.23.jar"
      resolved="org.jetbrains.kotlin:kotlin-stdlib:1.9.23"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-jdk8:1.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-jdk8/1.8.0/a7c63486111905ed7de8c85bb309fe7989f665c1/kotlinx-coroutines-jdk8-1.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-jdk8:1.8.0"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-core-jvm/1.8.0/ac1dc37a30a93150b704022f8d895ee1bd3a36b3/kotlinx-coroutines-core-jvm-1.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm:1.8.0"/>
  <library
      name="org.jetbrains:annotations:23.0.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/23.0.0/8cc20c07506ec18e0834947b84a864bfc094484e/annotations-23.0.0.jar"
      resolved="org.jetbrains:annotations:23.0.0"/>
  <library
      name="org.slf4j:slf4j-api:1.7.36@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.slf4j/slf4j-api/1.7.36/6c62681a2f655b49963a5983b8b0950a6120ae14/slf4j-api-1.7.36.jar"
      resolved="org.slf4j:slf4j-api:1.7.36"/>
  <library
      name="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.8.0@jar"
      jars="/home/jenkins/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlinx/kotlinx-coroutines-slf4j/1.8.0/859ddc83abd2c3772720640e0886abf1a7ebfd1b/kotlinx-coroutines-slf4j-1.8.0.jar"
      resolved="org.jetbrains.kotlinx:kotlinx-coroutines-slf4j:1.8.0"/>
</libraries>
